Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 07:32:57 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation saba                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  saba Bot:  Hi Saba ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7439163891 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  034382147 Bot:  Please wait while we transfer you to an agent Customer:  IMAGE Agent:  Hi Saba, Thank you for contacting us. My name is Fatma,i will be happy to help you. Agent:  Please be advised that order number (7439163891) is being processed and will arrive within 2-3 business days. Agent:  Is there anything else i can help you with? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Saba ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7439163891 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Saba, Thank you for contacting us. I m Saeed, I will be happy to help you Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Saba ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7439163891 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:14 AM, 09th Mar                     saba                    Hi           11:15 AM, 09th Mar                   Saeedurrahman                   Hi Saba, Thank you for contacting us. I m Saeed, I will be happy to help you           11:18 AM, 09th Mar                   Saeedurrahman                   How can I assist you?           11:18 AM, 09th Mar                     saba                    Hi           11:18 AM, 09th Mar                     saba                    My order is still pebding           11:19 AM, 09th Mar                     saba                    Pending           11:19 AM, 09th Mar                     saba                    When did i receive           11:19 AM, 09th Mar                     saba                    Its been a week now           11:19 AM, 09th Mar                     saba                    N i need the stuff urgently           11:19 AM, 09th Mar                     saba                    While ordering it was mentioned that they will deliver on Thursday           11:20 AM, 09th Mar                     saba                    But still its Pending           11:20 AM, 09th Mar                     saba                    Now plz don't say that u will receive in 2 to 3 days           11:21 AM, 09th Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           11:21 AM, 09th Mar                     saba                    I listening this from many days           11:21 AM, 09th Mar                     saba                    7439163891           11:21 AM, 09th Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           11:22 AM, 09th Mar                     saba                    I want a confirm date otherwise i will cancel my order           11:22 AM, 09th Mar                     saba                    Online shopping doesn't mean to take u a week to deliver the parcel           11:23 AM, 09th Mar                   Saeedurrahman                   We apologize for the inconvenience you have faced.           11:24 AM, 09th Mar                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:24 AM, 09th Mar                     saba                    When           11:24 AM, 09th Mar                     saba                    ???           11:24 AM, 09th Mar                   Saeedurrahman                   sorry I can not say at the time . but I will escalate the issue to the concern team and they will defiantly solve your issue asap           11:27 AM, 09th Mar                     saba                    So that means my issue remains pending as alwaya           11:28 AM, 09th Mar                   Saeedurrahman                   We apologize for the inconvenience you have faced.           11:28 AM, 09th Mar                   Saeedurrahman                   We will do our best to fix the issue asap           11:29 AM, 09th Mar                     saba                    Any one will contact me or i still have to wait?           11:29 AM, 09th Mar                   Saeedurrahman                   someone from the concern team will contact you soon           11:30 AM, 09th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:30 AM, 09th Mar                     saba                    For how long i have to wait  for that CONCERNED person           11:31 AM, 09th Mar                   Saeedurrahman                   but I will escalate the issue to the concern team and they will defiantly solve your issue asap           11:31 AM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2215121